音频接口

POST /v1/audio/translations

音频翻译

原生标准音频翻译,使用 multipart/form-data 上传 file 与 model,返回原生 JSON、纯文本或字幕格式。

POST/v1/audio/translations

身份验证

Authorizationstring必填

使用 OneAster 推理 API Key(Bearer sk-…)。

Authorization: Bearer $ONEASTER_API_KEY

请求正文 · multipart/form-data

filestring必填
modelstring必填
promptstring
response_formatstring
temperaturenumber
JSON Schema
{
  "type": "object",
  "properties": {
    "file": {
      "type": "string",
      "format": "binary",
      "example": ""
    },
    "model": {
      "type": "string",
      "example": ""
    },
    "prompt": {
      "type": "string",
      "example": ""
    },
    "response_format": {
      "type": "string",
      "example": ""
    },
    "temperature": {
      "type": "number",
      "example": 0
    }
  },
  "required": [
    "file",
    "model"
  ]
}